Bug 584370 - Request for new package for RHEL-5-RHEV: scrub
Request for new package for RHEL-5-RHEV: scrub
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
Ondrej Hudlicky
: FutureFeature
Depends On: 584406
Blocks: 584419
  Show dependency treegraph
 
Reported: 2010-04-21 09:33 EDT by Richard W.M. Jones
Modified: 2016-04-26 10:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-27 11:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2010-04-21 09:33:30 EDT
This is a request that the new package in $summary
is added to RHEL-5-RHEV in order to support libguestfs
and virt-v2v.
Comment 1 Richard W.M. Jones 2010-05-27 11:53:54 EDT
Closing.  We are not going to include scrub or zerofree in
RHEL 5.  These packages are not necessary for virt-v2v
and we have removed the dependency on them from
libguestfs.

Note You need to log in before you can comment on or make changes to this bug.